db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Myrna van Lunteren <m.v.lunte...@gmail.com>
Subject Re: failure with Java 7 in GrantRevokeDDLTest
Date Tue, 13 Sep 2011 22:22:30 GMT
On Tue, Sep 13, 2011 at 2:53 PM, Mamta Satoor <msatoor@gmail.com> wrote:
> I will take a look at DERBY-5409. When I ran the tests on my machine
> before checking in changes for DERBY-5044, I didn't see the error for
> grant revoke test. But I will take a look.
>
> thanks,
> Mamta
You'd need Java 7.
Ibm 1.6 and Jdk 1.6 show no failures.
Myrna

Mime
View raw message